<?xml version="1.0" encoding="utf-8"?>
<Window>
  <TreeNode text="" name="node" height="32" expendwidth="10" dotlineattr="enable=&quot;false&quot;" folderoccupyattr="width=&quot;16&quot;" folderattr="name=&quot;expand&quot; padding=&quot;0,4,0,0&quot; width=&quot;16&quot; height=&quot;16&quot; normalimage=&quot;file='MainWnd_4/triangle_n_normal.png' dest='3,5,10,12' &quot; hotimage=&quot;file='MainWnd_4/triangle_n_hover.png' dest='3,5,10,12' &quot; pushedimage=&quot;file='MainWnd_4/triangle_n_click.png' dest='3,5,10,12' &quot; selectedimage=&quot;file='MainWnd_4/triangle_s_normal.png' dest='3,5,10,12' &quot; selectedhotimage=&quot;file='MainWnd_4/triangle_s_hover.png' dest='3,5,10,12' &quot; selectedpushedimage=&quot;file='MainWnd_4/triangle_s_click.png' dest='3,5,10,12' &quot;" checkboxattr="padding=&quot;0,4,0,0&quot; width=&quot;24&quot; height=&quot;16&quot; bkimage=&quot;file='MainWnd_4/folder.png' dest='0,0,16,16'&quot; mouse=&quot;false &quot;" >
  </TreeNode>
</Window>